cue 2.3.1 with cucm 6.0

Unanswered Question
Apr 5th, 2008

Hi,

Would appreciate if anyone could let me know if cue 2.3.1 on 2800 router works with cucm 6.0.1 is it compatible ?

Regards,

Shams

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Sat, 04/05/2008 - 08:07

Hi Shams,

This combination is not supported :( Here are the CCM Versions that will work with CUE 2.3.1;

CUE

2.3.1

2.3.2

Compatible Cisco Unified CallManager Releases

4.1(2)

4.1(3)

4.2(1)

4.2(3)

5.0(1)

5.0(2)

5.0(3)

5.0(4)

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel2_3/relnote/rncue23.html#wp135836

Support for Cisco Unified Communications Manager 6.1

Cisco Unity Express 3.1 provides interoperability with Cisco Unified Communications Manager 6.1.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel3_1/release/notes/rncue31.html#wp229417

Hope this helps!

Rob

Actions

This Discussion